@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1900px) {
  .subnav, .search{padding-left: 5%;}
  .subnav img{right: 5%;}
  .network .text2 .item:hover{font-size: 24px;}
}
@media only screen and (max-width: 1600px) {
  .w{width: 94% !important;}
  .news .con .item .l{width: 60%;}
  .news .con .item .r{width: 35%;}
  .subnav, .search{padding-left: 0;}
  .nav ul li:nth-child(2) .subnav img{display: none;}
  .network .text2 .item:hover{font-size: 18px;}
}
@media only screen and (max-width: 1400px) {
  .nav{margin-left: 10%;}
  .network .text2 .item:hover{font-size: 16px;}
}
@media only screen and (max-width: 1200px) {
  .nav{margin-left: 5%;width: 70%;}
  .nav ul li{padding: 0;width: 20%;text-align: center;}
  .subnav dl dd{text-align: left;}
  .network .text2 .item:hover{font-size: 14px;}
}
@media only screen and (max-width: 1100px) {
  .nav{width: 65%;}
}
/*Common For Max 480*/
@media only screen and (max-width: 766px) {
  *{font-family: 'AileronRegular',"PingFang SC","Microsoft YaHei","Arial",sans-serif !important;}
  .hidden{overflow: hidden;}
  .w{width: 100% !important;padding: 0 5%}
  .m{display: block !important;}
  .head{position: fixed;top: 0;}
  .head.v2{border-bottom: 1px solid #eee;}
  .logo{margin: 15px 0;height: 30px; width: auto;}
  .lang-btn,.subnav h1,.subnav img,.head.v2 .nav .subnav dd.on a::after,.head.v2 .nav .subnav .n2 dd:hover img, .head.v2 .nav .subnav .n2 dd:hover .n3, .head.v2 .nav .subnav .n3 dd:hover .n4,.pc,.prolist .slick-arrow,.network .text2,.news .con .item .r p,.foot .l,.foot .bottom .copyright,.history .w .timeline,.history .w dl.fl dt::after,.history .w dl.fr dt::before{display: none !important;}
  .search-btn{margin-top: 25px;}
  .menu-btn{width: 20px;margin-top: 26px;}
  .nav{background: #010508;width: 100%;height: 100%; position:fixed;top: 60px;left: 0;margin: 0;padding-top: 10%;display: none;}
  .nav ul{display: block;}
  .nav ul li{padding: 0 8%;margin: 3% auto;position: relative;width: 100%;text-align: left;}
  .nav ul li a,.foot .r dl dt a{font-size: 16px;line-height: 200%;}
  .subnav{padding: 0;top: 0;position: relative;background: none;}
  .subnav .box{min-height: unset;}
  .subnav dl.n2{left: 10px;}
  .subnav dl{border: none;position: relative;min-height: unset;}
  .subnav dl.n2 dd a{color: #898989 !important;padding-left: 0;font-size: 14px;line-height: 200%;}
  .head.v2 .nav ul li a{color: #fff;}
  .head.v2 .nav .subnav .n2 dd:hover a.d2{color: #898989 !important;}
  .nav ul li.sub::after{content: '+';position: absolute;right: 5%;top: 4px;color: #fff;font-size: 18px;}
  .nav ul li.sub.open::after{content: '—';font-size: 10px;top: 8px;}
  .search{top: 61px;}
  .search form{width: 80%;padding: 0 10px;}
  .search input{width: calc(100% - 50px);}
  .tit{font-size: 18px;padding-left: 0;line-height: 24px;}
  .product,.news,.foot .bottom,.about .a1,.about .a2,.about .a3,.history,.base,.strategy,.prospec,.mlist,.vlist{padding: 7.5% 0 10%;}
  .product .tab{bottom: 0;}
  .product .tab span{font-size: 12px;width: 45px;margin: 5px auto;line-height: 20px;}
  .product .con{height: 65vw;;}
  .prolist li{margin: 15px 7px;padding-top: 15px;}
  .prolist li h2,.show .w .title h2,.about .a2 .l dl dt{font-size: 24px;line-height: 120%;}
  .prolist li p,.network .text p,.news .con .item .r .more,.foot .r dl dd a,.plist li .text p,.proinfo .r.text .title p,.mlist li .text a,.vlist li .text p,.nlist li .text i,.show .w.article .title p,.about .a2 .l dl dd{font-size: 12px;}
  .prolist li a{bottom: 10%;font-size: 14px;}
  .network{background:url("../images/m-map.jpg") no-repeat center top #161b24;height: auto;background-size: 100% auto;overflow: auto;}
  .network .text{position: relative;background: none;padding-left: 5%;padding-right: 5%;width: 92%;top: auto;transform: none;margin-left: 0;}
  .network .text h2{font-size: 32px;margin-top: 55%;}
  .news .con .item{margin: 10px auto;position: relative;overflow: hidden;height: 75px;transition: 0.5s;}
  .l,.r,.brand dl dt,.brand dl dd,.about .a3,.bases li,.menu,.menu2,.plist li,.keyfeatures .con dl,.prospec .spec dl,.keyfeatures .con2 dl,.prospec .spec dl dd ul li,.mlist,.vlist,.vlist li,.vlist li:first-child,.show .w .content video,.year,.nlist,.contact .form .row label{width: 100% !important;}
  .news .con .item .r{position: absolute;bottom: -50px;;}
  .news .con .item .r h2{margin: 0 10px;font-size: 16px;color: #fff;}
  .news .con .item .r .more{line-height: 200%;background: #fff; border-color: #fff;margin: 20px 10px;font-weight: bold;width: auto;padding: 0 40px;display: inline-block;}
  .news .con .item .l img{filter: brightness(30%);transform: translateY(-50%);}
  .news .con .item.open .l img{filter: brightness(60%);transform: none;}
  .news .con .item.open .r{bottom: 0;}
  .brand dl dt{font-size: 18px;line-height: 200%;text-align: center;}
  .brand dl dd img{max-width: 20%;}
  
  .nbanner{overflow: hidden;}
  .about .a1 .w,.contact .form .row{margin: 0 auto;}
  .about .a1 .r,.base .w .r,.keyfeatures .con2 dl img,.prolist li .proimg{margin-top: 10px;}
  .about p,.history .w dl dd p,.base .w .l dl dd p,.bases li dl dd p,.strategy .box span,.strategy .con,.pro .w .l.sort dl dd a,.proinfo .r.text .con p,.proinfo .r.text .icon dl dd,.keyfeatures .con dl dd,.keyfeatures .con2 dl dd,.prospec .spec dl dd ul li span,.mlist li .text,.vlist li .text h2,.show .w .content, .show .w .content *,.nlist li .text span,.pages a,.contact .con p{font-size: 14px;}
  .about .a2 .l dl,.history .w dl,.base .w .l dl dt,.bases li dl dt,.strategy .box img,.strategy .box h2,.strategy .box,.proinfo .r.text,.proinfo,.vlist li .text h2,.show .w.article .title h2,.about .a2 .r dl dt, .about .a3 dl dt,.nlist li .text h2,.contact .form .row p{margin: 10px auto;}
  .about .a2 .r dl dt, .about .a3 dl dt,.history .w dl dt,.base .w .l dl dt,.bases li dl dt,.strategy .box h2,.plist li .text h2,.prospec h2{font-size: 20px;line-height: 120%;}
  
  .about .a2 .l{display: flex;}
  .about .a2 .l dl{width: 100px;;height: 100px;overflow: hidden;}
  .about .a2 .l dl dt{line-height: 100%;}
  .about .a2 .l dl dd{transform: scale(0.8);width: 90%;}
  .about .a2 .l dl:nth-child(2) dd{width: 120%;margin-left: -10%;}
  
  .history .w,.news .con .item.open,.proinfo .l .pic img,.keyfeatures .con2 dl{height: auto !important;}
  .history .w dl,.keyfeatures .con2 dl img{position: relative;}
  .history .w dl.fl,.history .w dl.fr{float: none;width: 100%;text-align: left;left: auto;right: auto;top: auto !important;}
  
  .bases li{border-top-width: 2px;border-bottom:none; }
  .bases li dl{position: relative;padding: 10px 15px 20px;bottom: auto;}
  .bases li:hover dl,.keyfeatures .con dl,.keyfeatures .con2 dl,.vlist li .text{padding: 10px 15px 20px;}
  .bases li dl dd{opacity: 1;}
  
  .strategy .box2 .l{padding: 0;}
  
  .menu2 a img{height: 15px !important;}
  .menu a.on,.menu2 a.on{border-width: 5px;}
  .menu2 a{padding: 20px 0 15px;}
  .menu{padding-top: 5px;}
  .menu a,.prospec .spec dl dt{font-size: 16px;line-height: 45px;}
  
  .pro .w,.show .w,.contact .w,.contact .w:last-child{padding: 7.5% 5% 10%;}
  .plist{padding: 0 5%;}
  .plist li,.prospec .spec dl dd ul li{margin-right: 0;}
  .plist li{margin-bottom: 10%;}
  .pro .w .l.sort dl{margin-bottom: 5%;}
  .proinfo .r.text .title h2{font-size: 30px;}
  .proinfo .r.text .title p{margin-top: 30px;}
  .year,.contact .con{margin-top: 15px;}
  .proinfo .r.text .position img{height: 30px !important;}
  .proinfo .r.text .con,.proinfo .r.text .icon,.proinfo .r.text .position{width: 98%;}
  .keyfeatures .tit,.show .w.article .title h2,.contact .tit{font-size: 18px;font-weight: bold;}
  .keyfeatures .con dl{min-height: inherit;}
  .keyfeatures .con dl dd::before,.keyfeatures .con2 dl dd::before{top: 5px;}
  .prospec .spec dl,.contact .con{padding: 0 5%;}
  .prospec .spec dl dt{line-height: 300%;}
  .prospec .spec dl dd ul {width: 98%;margin: 0 auto;}
  
  .mlist li{width: 49%;margin-bottom: 2%;}
  .mlist li:nth-child(2n){margin-right: 0;}
  .mlist li .text{bottom: -50px;line-height: 120%;}
  
  .vlist li .text{min-height: inherit;}
  .vlist li .text h2{line-height: 120%;}
  /*.vlist li:hover .text{padding-bottom: 15px;}*/
  .vlist li:first-child:hover .text{padding: 15px;}
  .vlist li .text p{height:35px;}

  .nlist li,.show .w.article .title p,.contact .w:last-child{border-width: 1px;}
  .nlist li .pic{padding-bottom: 0%;height: auto !important;}
  .nlist li .pic img{position: relative;}
  .nlist li .text{margin-left: 0;}
  .nlist li .text h2,.contact .form .row p,.keyfeatures .con dl dt,.keyfeatures .con2 dl dt{font-size: 16px;line-height: 120%;}
  
  .contact .con p{line-height: 150%;}
  .contact .form .row input, .contact .form .row textarea{line-height: 35px;}
  .contact .form .row .button{font-size: 16px;line-height: 35px;}
  
  .pages a{padding: 0 10px;line-height: 150%;}
  
  .foot{padding-top: 7.5%;}
  .foot .r{display: block;}
  .foot .r dl,.contact .form{width: 90%;}
  .foot .r dl dt{position: relative;}
  .foot .r dl dt a,.keyfeatures .con2 dl{margin-bottom: 0;}
  .foot .r dl dd{padding-left: 5%;display: none;}
  .foot .r dl dt.sub::after{content: '+';position: absolute;right: 0;top: 4px;color: #fff;font-size: 18px;}
  .foot .r dl dt.sub.open::after{content: '—';font-size: 10px;top: 8px;}
  .foot .bottom .share{float: right;}
  .foot .bottom .share a{height: 22px;margin: 0 0 0 15px;}
}
